/* 内容 */
#Article { overflow:hidden; background:#FFF }
#Article, .photo-channel .relevance { border:1px solid #C3D4E7; zoom:1; padding:0 20px }
#Article h1 { width:100%; color:#000; font:800 26px/30px "宋体", arial; margin-bottom:6px; text-align:center; padding:16px 0 8px; border-bottom:1px solid #e5e5e5; font-size:26px; font-weight:normal; font-family:微软雅黑; color:#d80000; }
#Article h1 span { font-size:12px; font-weight:normal; line-height:20px; color:#999 }
#Article .content { font-size:14px; line-height:35px; padding:10px 0 }
#Article .content p { font-size:14px; line-height:35px; text-align:justify; word-wrap:break-word; padding:8px 0 }
/* 分页 */
#pages { padding:14px 0 10px; }
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px }
#pages a.a1 { background:url(/statics/images/admin_img/pages.png) no-repeat 0 5px; width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center; padding:0 10px }
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(/statics/images/icu/titleBg.png) repeat-x 0 -55px; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }
.b_right { width:1000px; border:#cccccc 1px solid; background:url(/lqh/images/b_bk.jpg) no-repeat right bottom; margin-bottom:10px }
.b_right a:hover { color:#0064b4 }
.b_right_info { padding:25px 60px 60px 60px; width:853px; }
.b_r_font1 { background:url(/lqh/images/b_icon1.jpg) no-repeat 20px 15px; padding-left:45px; }
.b_r_font1 a { font-size:16px; font-family: Microsoft YaHei, calibri, verdana; color:#0064b4; font-weight:bold; line-height:46px }
.b_font4 { line-height:30px; }
.tzhz { height:40px; background:#f7f7f7; line-height:40px; font-size:14px; padding-left:10px; margin-bottom:10px; cursor:pointer; margin:0 20px 10px 20px; }
.tzhz a { color:#0064b4; font-size:14px; height:40px; line-height:40px; }
.tzhz a:hover { font-size:14px; height:40px; line-height:40px;  color: #F25101;  }

.shenlan { font-size: 14px; font-weight: normal; color: #08529B; line-height: 21px;  }
a.shenlan:link { font-size: 14px; font-weight: normal; color: #08529B; line-height: 21px;  }
a.shenlan:visited { font-size: 14px; font-weight: normal; color: #08529B; line-height: 21px;  }
a.shenlan:hover { font-size: 14px; font-weight: normal; color: #F25101; line-height: 21px;  }
a.dalan:link { font-size: 14px; font-weight: bold; line-height: 21px; color: #08529B;  l
}
a.dalan:visited { font-size: 14px; font-weight: bold; line-height: 21px; color: #08529B;  }
a.dalan:hover { font-size: 14px; font-weight: bold; line-height: 21px; color: #F25101;  }
.dalan { font-size: 14px; font-weight: bold; line-height: 21px; color: #08529B;  }
.main { width:1002px; margin:0 auto 10px auto; }
a.catelink{ color:#333}